<div class="modal fade " id="arsip_datapu" tabindex="-1" role="dialog" aria-labelledby="arsip_datapu" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-danger text-white">
                <h5 class="modal-title"><i class="fa fa-trash"></i> Data Arsip Pekerjaan Umum (PU)</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <table class="table table-striped table-bordered " id="table-archive">
                    <thead class="bg-danger text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Wilayah</th>
                            <th>Penanggung Jawab & Tanggal Input</th>
                            <th>Uraian Jalan</th>
                            <th>Uraian Jembatan</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_pu_arsip in archives %}
                            <tr>
                                    <td>{{forloop.counter}}</td>
                                    <td class="tdx">{{data_pu_arsip.kampung.distrik.title}}-{{data_pu_arsip.kampung.titles}} </td>
                                    <td>{{data_pu_arsip.penanggungjawab.nama}} <br>{{data_pu_arsip.create_date}} </td>
                                    <td>
                                        <ol>
                                            <li>Pajang Jalan Beraspal : {{data_pu_arsip.jln_beraspal}}</li>
                                            <li>Pajang Jalan Hampar   : {{data_pu_arsip.jln_hampar}}</li>
                                            <li>Pajang Jalan Rusak    : {{data_pu_arsip.jln_rusak}}</li>
                                            <li>Pajang Jalan Tani Beraspal :{{data_pu_arsip.jln_tani}} </li>
                                            <li>Pajang Jalan Tani Belum Beraspal : {{data_pu_arsip.jln_tani_blm_aspal}}</li>
                                        </ol>
                                    </td>
                                   <td>
                                        <ol>
                                            <li>Jembatan beton          :{{data_pu_arsip.jmt_beton}}</li>
                                            <li>kondisi jembatan        :{{data_pu_arsip.kondisi_jmt}}</li>
                                            <li>jumlah jembatan kayu    :{{data_pu_arsip.jmt_kayu}}</li>
                                            <li>kondisi jembatan        :{{data_pu_arsip.kondisi_jmt_kayu}}</li>
                                        </ol>
                                   </td>
                                    <td>
                                        <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                            <a class="btn btn-primary btn-circle mr-3 mb-2" 
                                                href="{% url 'profile:admin_pu_detail_' data_pu_arsip.id %}"
                                                data-toggle="tooltip" data-placement="top" title="Liat Bukti">
                                                <i class="bi bi-image-fill"></i>
                                            </a>
                                            <button class="btn btn-warning btn-circle mr-3 mb-2" 
                                            onclick="restore_(`{{ data_pu_arsip.jln_beraspal }}`, '{{ data_pu_arsip.id }}')"
                                            data-toggle="tooltip" data-placement="top" title="Tampilkan">
                                             <i class="bi bi-arrow-counterclockwise"></i>
                                            </button>
                                        </div>
                                    </td>
                            </tr>
                       {% endfor %}
                    </tbody>
                </table>
            </div>
            
        </div>
    </div>
</div>